.banner-panel{
    width: 100%;
    background:white;
}
.banner-nav{
    min-height: 44px;
    background: white;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin: 0 auto;
    margin-bottom: 20px;



}

.owl-pagination {
    text-align: center;
    top: 3px;
    position: relative;
}

.banner-nav .dropdown{

}
.banner-nav .dropdown button{
    width: 180px;
    height:40px;
    background: white;
    border: none;
    border-radius: 0;
}
.banner-nav .dropdown ul{
    width: 180px;
}
.banner-nav .single{
    padding: 0 40px;
    height: 40px;
    min-width: 40px;
    display: flex;
    align-items: center;
}

.banner-nav .dropdown{
    border-right: 1px solid #eeeeee;
}

@media (min-width:500px) {
    #top-links #msearch {
        display: none;
    }
}

@media only screen and (max-width: 500px) {
    .banner-nav .single{
        padding: 0 40px;
        height: 40px;
        width:100%;
        text-align: center;
        display: none;
        align-items: center;
        justify-content: center;
    }
    .banner-item.menu {
        display: none;
    }
    .banner-item{
        width: 100%;
    }
    .btn.btn-default.dropdown-toggle{
        width: 100%;
    }
    .banner-nav .dropdown ul{
        width: 100%;
    }
    #top #search button {
        padding: 6px 10px;
        background: linear-gradient(to bottom, #727272 0%, #6A6A6A 100%);
        color: #bbb;
        border: none;
        font-size: 13px;
        font-weight: 400;
    }
    #search_box #search {
        display: none;
    }
    .banner-nav .dropdown {
        border-right: none;
    }
}

.banner-nav .single:hover{
    color:#4ca6d2;
}
.banner-nav .link_panel{
    /*padding-left: 10px;*/
    color:#666666;
}
a i.fa {
    padding-right: 5px;
}
.banner-nav .link_panel a{
    color:#666666;
}
.banner-nav .link_panel a:active,
.banner-nav .link_panel a:hover{
    color:#ff6f06;
}

.banner-nav .icon_panel:before{
    content: "\E62E";
}

